Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Dubey__Palash
Beginner
152 Views

Cannot Create environment for intel dc to edge course

I'm getting following error while creating environment -

C:\Geth\DC to Edge Course\Notebooks>conda env create -f environment.yml
Collecting package metadata (repodata.json): done
Solving environment: failed

ResolvePackageNotFound:
  - gstreamer==1.14.0
  - dbus==1.13.6
  - libuuid==1.0.3
  - expat==2.2.6
  - libgcc-ng==8.2.0
  - libffi==3.2.1
  - gst-plugins-base==1.14.0
  - ptyprocess==0.6.0
  - readline==7.0
  - libedit==3.1.20181209
  - glib==2.56.2
  - libstdcxx-ng==8.2.0
  - ncurses==6.1
  - libgfortran-ng==7.3.0
  - libxcb==1.13
  - fontconfig==2.13.0

 

0 Kudos
1 Reply
Andrey_Vladimirov
New Contributor III
152 Views

Hello Palash,

I am not sure how to help with this issue because it looks like the error is occurring on your local computer. Can you provide more details on how this issue is related to the environment of Intel DevCloud for the Edge?

Best regards,

Andrey

Reply